golang-k8s-sample-apiserver

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2022
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang
1.22.3-1.fc41
1.22.4-4.fc41
2
golang-x-time-devel
0.3.0-4.fc40
0.5.0-1.fc41
2
golang-src
1.22.3-1.fc41
1.22.4-4.fc41
3
golang-bin
1.22.3-1.fc41
1.22.4-4.fc41
3
golang-github-shirou-gopsutil-devel
3.24.4-1.fc41
3.24.5-1.fc41
3
compat-golang-github-shirou-gopsutil-3-devel
3.24.4-1.fc41
3.24.5-1.fc41
4
gcc
14.1.1-5.fc41
14.1.1-6.fc41
4
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
4
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
4
cmake-filesystem
3.28.3-6.fc41
B
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
fedora-release-common
41-0.13
41-0.14
B
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
B
fedora-release
41-0.13
41-0.14
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
cpp
14.1.1-5.fc41
14.1.1-6.fc41
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B

Most recent builds

golang-github-spf13-cobra-devel
1.8.0-3.fc40
1.8.1-1.fc41
1
golang-k8s-apimachinery-devel
1.22.0-8.fc40
1.22.0-10.fc41
1
golang-k8s-client-devel
1.22.0-8.fc40
1.22.0-9.fc41
1
golang-github-mxk-flowrate-devel
0-0.26.20190628...
0-16.20190628gi...
2
golang-bitbucket-ww-goautoneg-devel
0-0.33.20180302...
0-37.20180302hg...
2
golang-github-azure-autorest-devel
14.2.0-13.fc40
14.2.0-15.fc41
2
golang-github-blang-semver-devel
4.0.0-13.fc40
4.0.0-13.fc41
2
golang-k8s-api-devel
1.22.0-7.fc40
1.22.0-8.fc41
2
golang-gopkg-natefinch-lumberjack-2-devel
1:2.0.0-12.fc40
1:2.0.0-14.fc41
2
golang-k8s-gengo-devel
0-0.19.20220204...
0-0.20.20220204...
2
golang-github-asaskevich-govalidator-devel
11.0.1-10.fc40
11.0.1-11.fc41
2
golang-opentelemetry-contrib-0.20-devel
0.20.0-10.fc40
0.20.0-12.fc41
2
compat-golang-sigs-k8s-structured-merge-diff-4-devel
4.2.1-6.fc40
4.2.1-7.fc41
2
golang-github-gregjones-httpcache-devel
0-0.17.20210109...
0-19.20210109gi...
2
golang-github-groupcache-devel
0-0.32.20210729...
0-0.33.20210729...
2
golang-k8s-utils-devel
0-0.19.20210820...
0-0.20.20210820...
2
golang-x-term-devel
0.19.0-1.fc41
0.19.0-2.fc41
2
golang-github-openapi-jsonreference-devel
0.19.5-9.fc40
0.19.5-11.fc41
2
golang-gopkg-inf-0-devel
0.9.1-13.fc40
0.9.1-15.fc41
2
compat-golang-github-docopt-devel
0.6.2-13.20190509gi...
0.6.2-15.20190509gi...
3
golang-github-gocql-devel
0-0.22.20210102...
0-20.20210102gi...
3
golang-github-datadog-devel
4.2.0-9.fc40
4.2.0-11.fc41
3
golang-github-openzipkin-zipkin-devel
0.2.5-10.fc40
0.2.5-12.fc41
3
golang-github-puerkitobio-purell-devel
1.1.1-14.fc40
1.1.1-15.fc41
3
golang-opentelemetry-proto-0.7-devel
0.7.0-8.fc40
0.7.0-9.fc41
3
golang-gopkg-macaron-1-devel
1.4.0-10.fc40
1.4.0-13.fc41
3
golang-github-labstack-echo-4-devel
4.4.0-7.fc40
4.4.0-9.fc41
3
golang-github-bradfitz-gomemcache-devel
0-0.20.20200724...
0-25.20200724gi...
3
golang-github-mitchellh-homedir-devel
1.1.0-16.fc40
1.1.0-16.fc41
3
golang-github-kit-log-devel
0.1.0-7.fc40
0.1.0-8.fc41
3
golang-gopkg-cheggaaa-pb-1-devel
1.0.28-13.fc40
1.0.28-15.fc41
3
golang-github-julienschmidt-httprouter-devel
1.3.0-11.fc40
1.3.0-13.fc41
3
golang-github-benbjohnson-clock-devel
1.1.0-10.fc40
1.1.0-12.fc41
3
golang-github-soheilhy-cmux-devel
0.1.5-7.fc40
0.1.5-8.fc41
3
golang-github-dustin-humanize-devel
1.0.1-5.fc40
1.0.1-6.fc41
3
golang-github-felixge-httpsnoop-devel
1.0.1-9.fc40
1.0.1-11.fc41
3
golang-github-jessevdk-flags-devel
1.4.0-15.20200728gi...
1.4.0-18.20200728gi...
3
golang-contrib-opencensus-exporter-ocagent-devel
0.7.1-16.fc40
0.7.1-17.fc41
3
golang-github-beorn7-perks-devel
1.0.1-11.fc40
1.0.1-14.fc41
3
golang-github-dimchansky-utfbom-devel
1.1.1-9.fc40
1.1.1-11.fc41
3
golang-github-google-btree-devel
1.0.1-12.fc40
1.0.1-9.fc41
3
golang-github-bgentry-speakeasy-devel
0.1.0-15.fc40
0.1.0-17.fc41
3
golang-github-mwitkow-conntrack-devel
0-0.15.20200729...
0-17.20200729gi...
3
golang-sigs-k8s-structured-merge-diff-devel
4.2.1-6.fc40
4.2.1-7.fc41
3
golang-github-jonboulle-clockwork-devel
0.2.2-9.fc40
0.2.2-11.fc41
3
golang-github-jwt-4-devel
4.2.0-6.fc40
4.2.0-7.fc41
3
golang-github-form3tech-oss-jwt-devel
3.2.2-9.fc40
3.2.2-11.fc41
3
golang-github-tmc-grpc-websocket-proxy-devel
0-0.16.20210113...
0-18.20210113gi...
3
golang-github-opentracing-devel
1.2.0-9.fc40
1.2.0-11.fc41
3
golang-github-gomodule-redigo-devel
1:1.8.3-9.fc40
1:1.8.3-11.fc41
3
golang-github-openapi-jsonpointer-devel
0.19.5-9.fc40
0.19.5-11.fc41
3
golang-github-streadway-amqp-devel
1.0.0-12.fc40
1.0.0-13.fc41
4
golang-github-influxdata-influxdb1-client-devel
0-0.14.20210109...
0-16.20210109gi...
4
golang-github-sony-gobreaker-devel
0.5.0-12.fc40
0.5.0-9.fc41
4
golang-github-zookeeper-zk-devel
1.0.2-7.fc40
1.0.2-8.fc41
4
golang-github-eapache-queue-devel
1.1.0-14.fc40
1.1.0-16.fc41
4
golang-github-unknwon-com-devel
1:1.0.1-9.fc40
1:1.0.1-13.fc41
4
golang-github-vividcortex-gohistogram-devel
1.0.0-12.fc40
1.0.0-14.fc41
4
golang-github-shurcool-httpfs-devel
0-0.16.20200802...
0-18.20200802gi...
4
golang-github-logfmt-devel
0.5.0-9.fc40
0.5.0-11.fc41
4
golang-github-hudl-fargo-devel
1.4.0-7.fc40
1.4.0-8.fc41
4
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
4
golang-github-miekg-dns-devel
1.1.59-1.fc41
1.1.61-1.fc41
4
compat-golang-github-chzyer-readline-devel
1.4-20.20180628gi...
1.4-21.20180628gi...
4
golang-github-jpillora-backoff-devel
1.0.0-10.fc40
1.0.0-14.fc41
4
compat-golang-github-russross-blackfriday-2-devel
2.1.0-9.fc40
2.1.0-11.fc41
4
golang-github-yuin-goldmark-devel
1.7.1-1.fc41
1.7.1-2.fc41
4
golang-github-josharian-intern-devel
1.0.0-9.fc40
1.0.0-11.fc41
4
golang-github-docopt-devel
0.6.2-13.20190509gi...
0.6.2-15.20190509gi...
4
golang-github-edsrzf-mmap-devel
1.0.0-12.fc40
1.0.0-14.fc41
4
golang-github-hailocab-hostpool-devel
0-0.18.20190626...
0-17.20190626gi...
4
golang-github-klauspost-compress-devel
1.17.8-1.fc41
1.17.9-1.fc41
4
golang-github-gophercloud-devel
0.20.0-7.fc40
0.20.0-8.fc41
4
golang-github-uber-jaeger-lib-devel
2.4.1-8.fc40
2.4.1-9.fc41
4
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
golang-github-gin-contrib-sse-devel
0.1.0-10.fc40
0.1.0-12.fc41
4
golang-github-labstack-gommon-devel
0.3.0-9.fc40
0.3.0-12.fc41
4
golang-github-census-instrumentation-opencensus-proto-devel-0.2
0.2.1-11.fc40
0.2.1-12.fc41
4
golang-github-simonpasquier-klog-gokit-devel
2.0.1-10.fc40
2.0.1-12.fc41
4
golang-github-xdg-scram-devel
0-0.12.20190623...
0-14.20190623gi...
4
golang-github-eapache-resiliency-devel
1.2.0-10.fc40
1.2.0-12.fc41
4
golang-github-casbin-2-devel
2.63.0-7.fc40
2.63.0-6.fc41
4
golang-github-census-instrumentation-opencensus-proto-devel
0.3.0-11.fc40
0.3.0-13.fc41
4
golang-github-opentracing-contrib-stdlib-devel
1.0.0-8.fc40
1.0.0-10.fc41
4
golang-github-puerkitobio-urlesc-devel
0-0.21.20190628...
0-15.20190628gi...
4
golang-github-valyala-fasttemplate-devel
1.2.1-9.fc40
1.2.1-11.fc41
4
golang-github-jcmturner-gofork-devel
1.7.6-6.fc40
1.7.6-7.fc41
4
golang-github-gobuffalo-packr-devel
2.8.1-9.fc40
2.8.1-11.fc41
4
golang-gopkg-jcmturner-gokrb5-7-devel
7.5.0-9.fc40
7.5.0-11.fc41
4
golang-github-kolo-xmlrpc-devel
0-0.18.20210110...
0-20.20210110gi...
4
golang-github-stack-devel
1.8.1-7.fc40
1.8.1-9.fc41
4
golang-github-pmezard-difflib-devel
1.0.0-13.fc40
1.0.0-15.fc41
4
golang-github-montanaflynn-stats-devel
0.6.6-7.fc40
0.6.6-9.fc41
4
golang-github-openapi-strfmt-devel
0.22.2-1.fc41
0.22.2-2.fc41
4
compat-golang-github-masterminds-semver-3-devel
3.2.1-9.fc40
3.2.1-6.fc41
4
golang-github-eapache-xerial-snappy-devel
0-0.13.20190408...
0-15.20190408gi...
4
golang-github-nats-io-devel
1.35.0-1.fc41
1.36.0-1.fc41
4
golang-github-oklog-run-devel
1.1.0-12.fc40
1.1.0-14.fc41
4
golang-github-xdg-stringprep-devel
1.0.0-12.fc40
1.0.0-14.fc41
4
golang-github-afex-hystrix-devel
0-0.14.20190622...
0-17.20190622gi...
4
golang-github-globalsign-mgo-devel
r2018.06.15-14.fc40
r2018.06.15-18.fc41
B
golang-gopkg-rethinkdb-6-devel
6.2.1-9.fc40
6.2.1-11.fc41
B
golang-github-karrick-godirwalk-devel
1.16.1-9.fc40
1.16.1-11.fc41
B
golang-github-rs-cors-devel
1.8.0-9.fc40
1.8.0-10.fc41
B
golang-github-container-storage-interface-spec-devel
1.5.0-8.fc40
1.5.0-9.fc41
B
golang-github-sean-seed-devel
0-0.12.20190623...
0-14.20190623gi...
B
golang-github-martini-devel
1.0-13.20190622gi...
1.0-15.20190622gi...
B
golang-gopkg-jcmturner-aescts-1-devel
1.0.1-11.fc40
1.0.1-13.fc41
B
golang-github-iancoleman-strcase-devel
0.1.3-9.fc40
0.1.3-11.fc41
B
golang-bazil-fuse-devel
0-0.24.20200722...
0-28.20200722gi...
B
golang-github-hashicorp-errwrap-devel
1.1.0-9.fc40
1.1.0-12.fc41
B
golang-github-google-querystring-devel
1.1.0-7.fc40
1.1.0-8.fc41
B
golang-github-revel-pathtree-devel
0-0.12.20190626...
0-14.20190626gi...
B
gnutls-c++
3.8.5-2.fc41
3.8.5-5.fc41
B
golang-github-pierrec-cmdflag-devel
0.0.2-12.fc40
0.0.2-14.fc41
B
golang-github-jcmturner-dnsutils-devel
2.0.0-9.fc40
2.0.0-11.fc41
B
golang-github-valyala-bytebufferpool-devel
1.0.0-12.fc40
1.0.0-14.fc41
B
golang-github-gobuffalo-envy-devel
1.9.0-10.fc40
1.9.0-12.fc41
B
golang-github-stathat-devel
1.0.0-13.fc40
1.0.0-15.fc41
B
golang-github-circonus-labs-gometrics-devel
3.3.0-9.fc40
3.3.0-11.fc41
B
golang-github-jcmturner-rpc-devel
2.0.3-9.fc40
2.0.3-11.fc41
B
golang-github-revel-devel
1.0.0-9.fc40
1.0.0-11.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
golang-github-gorilla-handlers-devel
1.5.1-9.fc40
1.5.1-11.fc41
B
golang-github-markbates-safe-devel
1.0.1-9.fc40
1.0.1-11.fc41
B
golang-github-ryanuber-columnize-devel
2.1.2-9.fc40
2.1.2-11.fc41
B
golang-github-mreiferson-httpclient-devel
0-0.29.20210110...
0-17.20210110gi...
B
golang-github-xeipuuv-gojsonpointer-devel
0-0.20.20210113...
0-23.20210113gi...
B
golang-github-masterminds-goutils-devel
1.1.0-8.fc40
1.1.0-12.fc41
B
golang-github-revel-config-devel
1.0.0-9.fc40
1.0.0-12.fc41
B
golang-github-tonistiigi-rosetta-devel
0-0.11.20201109...
0-13.20201109gi...
B
compat-golang-github-checkpoint-restore-criu-5-devel
5.3.0-6.fc40
5.3.0-7.fc41
B
golang-github-openapi-analysis-devel
0.19.16-9.fc40~bootstrap
0.19.16-11.fc41~boots...
B
gnutls-devel
3.8.5-2.fc41
3.8.5-5.fc41
B
golang-github-huandu-xstrings-devel
1.3.2-10.fc40
1.3.2-12.fc41
B
golang-github-containerd-btrfs-devel
1.0.0-9.fc40
1.0.0-12.fc41
B
golang-github-miekg-pkcs11-devel
1.0.3-9.fc40
1.0.3-12.fc41
B
golang-github-mitchellh-colorstring-devel
0-0.13.20190623...
0-15.20190623gi...
B
gnutls-dane
3.8.5-2.fc41
3.8.5-5.fc41
B
golang-github-markbates-errx-devel
1.1.0-8.fc40
1.1.0-11.fc41
B
golang-github-hashicorp-rootcerts-devel
1.0.2-10.fc40
1.0.2-13.fc41
B
golang-github-weppos-publicsuffix-devel
0.30.2-1.fc41
0.40.0-1.fc41
B
golang-github-openapi-runtime-middleware-devel
0.28.0-1.fc41
0.28.0-2.fc41
B
golang-github-op-logging-devel
2.0.0-13.20190623gi...
2.0.0-15.20190623gi...
B
golang-github-shurcool-httpgzip-devel
0-0.18.20200802...
0-21.20200802gi...
B
golang-github-elazarl-goproxy-devel
1.1-14.20210109gi...
1.1-16.20210109gi...
B
golang-github-valyala-tcplisten-devel
1.0.0-7.fc40
1.0.0-9.fc41
B
compat-golang-github-garyburd-redigo-devel
1:1.8.3-9.fc40
1:1.8.3-11.fc41
B
golang-github-bugsnag-panicwrap-devel
1.3.4-3.fc41
1.3.4-5.fc41
B
golang-gopkg-redis-6-devel
6.15.9-9.fc40
6.15.9-12.fc41
B
golang-github-xrash-smetrics-devel
0-0.17.20210113...
0-19.20210113gi...
B
golang-github-fvbommel-sortorder-devel
1.1.0-4.fc40
1.1.0-6.fc41
B
golang-github-yvasiyarov-newrelic-platform-devel
0-0.21.20190626...
0-15.20190626gi...
B
golang-github-docker-credential-helpers-devel
0.6.3-10.fc40
0.6.3-12.fc41
B
compat-golang-github-resty-2-devel
2.12.0-1.fc41
2.12.0-2.fc41
B
golang-github-armon-metrics-devel
0.3.8-9.fc40
0.3.8-11.fc41
B
golang-github-hdrhistogram-devel
1.0.1-9.fc40
1.0.1-11.fc41
B
golang-gopkg-jcmturner-dnsutils-1-devel
1.0.1-11.fc40
1.0.1-13.fc41
B
golang-github-containerd-zfs-devel
1.0.0-8.fc40
1.0.0-10.fc41
B
golang-code-cloudfoundry-clock-devel
1.0.0-12.fc40
1.0.0-15.fc41
B
golang-github-d2g-dhcp4-devel
0-0.23.20181115...
0-25.20181115gi...
B
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
B
golang-github-xeipuuv-gojsonreference-devel
0-0.19.20190710...
0-23.20190710gi...
B
golang-github-mitchellh-hashstructure-2-devel
2.0.2-6.fc40
2.0.2-7.fc41
B
golang-github-pborman-getopt-devel
2.1.0-9.fc40
2.1.0-11.fc41
B
golang-github-jbenet-context-devel
0-0.18.20180402...
0-19.20180402gi...
B
golang-github-hashicorp-version-devel
1.6.0-6.fc40
1.6.0-7.fc41
B
golang-github-sql-civil-devel
0-0.9.20200909g...
0-11.20200909gi...
B
golang-github-kylelemons-godebug-devel
1.1.0-13.fc40
1.1.0-15.fc41
B
golang-github-yvasiyarov-gorelic-devel
0.0.7-9.fc40
0.0.7-11.fc41
B
golang-github-clbanning-mxj-devel
2.5.5-7.fc40
2.5.5-8.fc41
B
golang-github-tv42-httpunix-devel
0-0.14.20200803...
0-16.20200803gi...
B
golang-github-revel-log15-devel
2.11.20-12.fc40
2.11.20-14.fc41
B
golang-github-gofrs-uuid-devel
4.0.0-9.fc40
4.0.0-11.fc41
B
golang-github-openapi-spec-devel
0.20.0-9.fc40
0.20.0-11.fc41
B
golang-github-denverdino-aliyungo-devel
0-0.28.20210109...
0-31.20210109gi...
B
golang-github-mitchellh-reflectwalk-devel
1.0.1-13.fc40
1.0.1-15.fc41
B
golang-github-circonus-labs-circonusllhist-devel
0.1.4-10.fc40
0.1.4-12.fc41
B
golang-gopkg-jcmturner-goidentity-3-devel
3.0.0-9.fc40
3.0.0-11.fc41
B
golang-gopkg-stack-0-devel
0-0.12.20190626...
0-14.20190626gi...
B
golang-github-circonus-labs-apiclient-devel
0.7.10-9.fc40
0.7.10-11.fc41
B
golang-github-hashicorp-syslog-devel
1.0.0-14.fc40
1.0.0-16.fc41
B
golang-github-fatih-color-devel
1.15.0-4.fc40
1.15.0-5.fc41
B
golang-github-safchain-ethtool-devel
0-0.14.20210112...
0-16.20210112gi...
B
glib2
2.80.2-1.fc41
2.80.3-1.fc41
B
golang-github-andybalholm-brotli-devel
1.0.1-10.fc40
1.0.1-12.fc41
B
golang-github-openapi-loads-devel
0.20.0-9.fc40
0.20.0-12.fc41
B
golang-github-containerd-ttrpc-devel
2:1.1.0-4.fc40
2:1.1.0-5.fc41
B
golang-github-leodido-urn-devel
1.2.1-10.fc40
1.2.1-12.fc41
B
golang-k8s-cri-api-devel
1.25.3-5.fc40
1.25.3-6.fc41
B
golang-github-anmitsu-shlex-devel
0-0.17.20200723...
0-16.20200723gi...
B
golang-github-hashicorp-logutils-devel
1.0.0-14.fc40
1.0.0-17.fc41
B
golang-gopkg-warnings-0-devel
0.1.2-17.fc40
0.1.2-15.fc41
B
golang-github-mattn-shellwords-devel
1.0.12-9.fc40
1.0.12-10.fc41
B
golang-x-arch-devel
0.7.0-1.fc41
0.7.0-2.fc41
B
golang-github-nats-io-nuid-devel
1.0.1-13.fc40
1.0.1-15.fc41
B
golang-github-docker-go-devel
1.5.1-12.1.20180609...
1.5.1-30.20180609gi...
B
golang-github-openapi-runtime-devel
0.28.0-1.fc41
0.28.0-2.fc41
B
golang-gopkg-russross-blackfriday-2-devel
2.1.0-9.fc40
2.1.0-11.fc41
B
golang-github-shopify-logrus-bugsnag-devel
0-0.12.20190626...
0-15.20190626gi...
B
golang-github-matttproud-protobuf-extensions-devel
1.0.1-14.fc40
1.0.1-16.fc41
B
golang-github-jinzhu-inflection-devel
1.0.0-9.fc40
1.0.0-11.fc41
B
golang-github-resty-devel
2.12.0-1.fc41
2.12.0-2.fc41
B
golang-github-google-flatbuffers-devel
1.12.0-11.fc40
1.12.0-14.fc41
B
golang-github-dvsekhvalnov-jose2go-devel
1.3-16.20220303gi...
1.3-17.20220303gi...
B
golang-x-xerrors-devel
0-0.14.20200807...
0-16.20200807gi...
B
golang-github-franela-goreq-devel
0-0.12.20190623...
0-15.20190623gi...
B
golang-github-mitchellh-wordwrap-devel
1.0.1-9.fc40
1.0.1-11.fc41
B
golang-github-thoas-funk-devel
0.7.0-9.fc41
golang-github-kr-fs-devel
0.1.0-15.fc40
0.1.0-17.fc41
B
golang-github-mitchellh-cli-devel
1.1.2-9.fc40
1.1.5-1.fc41
B
golang-github-andybalholm-cascadia-devel
1.2.0-12.fc40
1.2.0-15.fc41
B
golang-gopkg-jcmturner-rpc-1-devel
1.1.0-9.fc40
1.1.0-11.fc41
B
golang-github-dnaeon-vcr-devel
1.1.0-9.fc40
1.1.0-11.fc41
B
golang-github-jcmturner-aescts-devel
2.0.0-9.fc40
2.0.0-11.fc41
B
golang-github-inconshreveable-log15-devel
2.15-12.fc40
2.15-14.fc41
B
golang-github-hashicorp-cleanhttp-devel
0.5.1-15.fc40
0.5.1-18.fc41
B
golang-github-masterminds-sprig-devel
3.2.2-8.fc40
3.2.2-10.fc41
B
golang-github-checkpoint-restore-criu-devel
5.3.0-6.fc40
5.3.0-7.fc41
B
golang-gopkg-gcfg-1-devel
1.2.3-13.fc40
1.2.3-16.fc41
B
golang-github-jcmturner-goidentity-devel
6.0.1-9.fc40
6.0.1-11.fc41
B
golang-github-errors-devel
1.1.1-10.fc40
1.1.1-13.fc41
B
gnutls-utils
3.8.5-2.fc41
3.8.5-5.fc41
B
golang-github-kr-pretty-devel
0.2.1-9.fc40
0.2.1-11.fc41
B
nettle-devel
3.9.1-6.fc40
3.10-2.fc41
B
golang-github-containerd-aufs-devel
1.0.0-8.fc40
1.0.0-10.fc41
B
golang-github-codegangsta-inject-devel
1.0.0-12.20190622gi...
1.0.0-14.20190622gi...
B
golang-github-twmb-murmur3-devel
1.1.5-7.fc40
1.1.5-8.fc41
B
golang-github-tomasen-realip-devel
0-0.12.20190628...
0-14.20190628gi...
B
golang-github-patrickmn-cache-devel
2.1.0-18.fc40
2.1.0-15.fc41
B
golang-github-twinj-uuid-devel
1.0.0-13.fc40
1.0.0-15.fc41
B
golang-github-xeipuuv-gojsonschema-devel
1.2.0-13.fc40
1.2.0-14.fc41
B
golang-github-markbates-oncer-devel
1.0.0-9.fc40
1.0.0-11.fc41
B
golang-github-schollz-progressbar-3-devel
3.8.3-7.fc40
3.8.3-9.fc41
B
golang-github-lyft-protoc-gen-star-devel
0.5.2-9.fc40
0.5.2-11.fc41
B
golang-github-bshuster-repo-logrus-logstash-hook-devel
1.0.0-11.fc40
1.0.0-13.fc41
B
golang-github-xeonx-timeago-devel
1.0.0-1.rc4.fc40.11
1.0.0-14.fc41
B
golang-github-zmap-rc2-devel
0-0.11.20190810...
0-13.20190810gi...
B
compat-golang-github-codahale-hdrhistogram-devel
1.0.1-9.fc40
1.0.1-11.fc41
B
golang-github-ianlancetaylor-demangle-devel
0-0.16.20210109...
0-18.20210109gi...
B
golang-github-masterminds-semver-devel
3.2.1-9.fc40
3.2.1-6.fc41
B
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
B
golang-github-coreos-iptables-devel
0.5.0-10.fc40
0.5.0-11.fc41
B
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
B
golang-gopkg-readline-1-devel
1.4-20.20180628gi...
1.4-21.20180628gi...
B
golang-github-urfave-negroni-devel
2.0.2-10.fc40
2.0.2-14.fc41
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B
python3-packaging
24.0-3.fc41
24.1-1.fc41
B
golang-github-jinzhu-gorm-devel
1.9.16-9.fc40
1.9.16-11.fc41
B
golang-github-emirpasic-gods-devel
1.18.1-6.fc40
1.18.1-8.fc41
B
golang-github-ttacon-chalk-devel
0.1-13.20190306gi...
0.1-15.20190306gi...
B
compat-golang-github-masterminds-sprig-3-devel
3.2.2-10.fc41
B
golang-x-net-devel
0.24.0-1.fc41
0.26.0-1.fc41
2
golang-sigs-k8s-yaml-devel
1.2.0-11.fc40
1.4.0-1.fc41
2
golang-x-sys-devel
0.20.0-1.fc41
0.21.0-1.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
redhat-rpm-config
292-1.fc41
293-1.fc41
3
golang-github-alecthomas-kingpin2-devel
2.3.2-3.fc40
2.4.0-1.fc41
3
golang-x-text-devel
0.15.0-1.fc41
0.16.0-1.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
3
file
5.45-5.fc41
5.45-6.fc41
4
golang-x-mod-devel
0.17.0-1.fc41
0.18.0-1.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
4
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
4
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
4
golang-antlr4-runtime-devel
4.10.1-14.fc41
4.10.1-15.fc41
4
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
4
perl-srpm-macros
1-53.fc40
1-55.fc41
4
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
4
gcc
14.1.1-4.fc41
14.1.1-5.fc41
4
golang-github-alecthomas-units-devel
0-0.20.20210108...
0-0.22.20240609...
4
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
4
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
4
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
4
rpm
4.19.91-8.fc41
4.19.91-13.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
golang-github-sirupsen-logrus-devel
1.9.0-6.fc40
1.9.3-1.fc41
4
perl-Thread-Queue
3.14-503.fc40
3.14-510.fc41
B
perl-Encode
4:3.21-505.fc41
4:3.21-510.fc41
B
perl-Fcntl
1.15-507.fc41
1.18-509.fc41
B
perl-DynaLoader
1.54-507.fc41
1.56-509.fc41
B
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
B
perl-Socket
4:2.038-1.fc41
4:2.038-510.fc41
B
perl-if
0.61.000-507.fc41
0.61.000-509.fc41
B
perl-Storable
1:3.32-502.fc40
1:3.32-510.fc41
B
perl-libs
4:5.38.2-507.fc41
4:5.40.0-509.fc41
B
perl-locale
1.10-507.fc41
1.12-509.fc41
B
perl-Digest-MD5
2.59-3.fc40
2.59-4.fc41
B
unbound-libs
1.20.0-1.fc41
1.20.0-2.fc41
B
perl-File-Find
1.43-507.fc41
1.44-509.fc41
B
perl-File-stat
1.13-507.fc41
1.14-509.fc41
B
cpp
14.1.1-4.fc41
14.1.1-5.fc41
B
perl-HTTP-Tiny
0.088-5.fc40
0.088-511.fc41
B
libselinux
3.6-4.fc40
3.6-6.fc41
B
perl-threads-shared
1.69-503.fc41
1.69-510.fc41
B
nftables
1:1.0.9-4.fc41
1:1.0.9-5.fc41
B
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
perl-File-Copy
2.41-507.fc41
2.41-509.fc41
B
perl-Data-Dumper
2.189-504.fc41
2.189-511.fc41
B
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
B
perl-AutoLoader
5.74-507.fc41
5.74-509.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
perl-POSIX
2.13-507.fc41
2.20-509.fc41
B
perl-Text-Tabs+Wrap
2024.001-1.fc41
2024.001-510.fc41
B
perl-overloading
0.02-507.fc41
0.02-509.fc41
B
golang-github-opencontainers-runtime-spec-devel
1.1.0-3.fc40
1.2.0-1.fc41
B
libselinux-devel
3.6-4.fc40
3.6-6.fc41
B
perl-vars
1.05-507.fc41
1.05-509.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
perl-Pod-Perldoc
3.28.01-503.fc40
3.28.01-511.fc41
B
perl-Getopt-Std
1.13-507.fc41
1.14-509.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-Errno
1.37-507.fc41
1.38-509.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
python3-packaging
24.0-1.fc41
24.0-3.fc41
B
perl-Digest
1.20-502.fc40
1.20-510.fc41
B
perl-PathTools
3.91-503.fc41
3.91-510.fc41
B
perl-IO
1.52-507.fc41
1.55-509.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
perl-Pod-Escapes
1:1.07-503.fc40
1:1.07-510.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
perl-threads
1:2.40-504.fc41
1:2.40-510.fc41
B
perl-interpreter
4:5.38.2-507.fc41
4:5.40.0-509.fc41
B
perl-Exporter
5.78-3.fc40
5.78-510.fc41
B
perl-Term-Cap
1.18-503.fc40
1.18-510.fc41
B
perl-Carp
1.54-502.fc40
1.54-510.fc41
B
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-base
2.27-507.fc41
2.27-509.fc41
B
perl-B
1.88-507.fc41
1.89-509.fc41
B
perl-File-Path
2.18-503.fc40
2.18-510.fc41
B
perl-Symbol
1.09-507.fc41
1.09-509.fc41
B
perl-Net-SSLeay
1.94-3.fc40
1.94-4.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
perl-SelectSaver
1.02-507.fc41
1.02-509.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B
perl-IPC-Open3
1.22-507.fc41
1.22-509.fc41
B
perl-Scalar-List-Utils
5:1.63-503.fc40
5:1.63-510.fc41
B
perl-parent
1:0.241-502.fc40
1:0.241-510.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
perl-File-Temp
1:0.231.100-503.fc40
1:0.231.100-510.fc41
B
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-podlators
1:5.01-502.fc40
1:5.01-510.fc41
B
perl-IO-Socket-IP
0.42-2.fc40
0.42-511.fc41
B
perl-Getopt-Long
1:2.57-4.fc41
1:2.57-510.fc41
B
perl-Class-Struct
0.68-507.fc41
0.68-509.fc41
B
perl-Text-ParseWords
3.31-502.fc40
3.31-510.fc41
B
perl-Pod-Simple
1:3.45-6.fc40
1:3.45-510.fc41
B
perl-mro
1.28-507.fc41
1.29-509.fc41
B
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-libnet
3.15-503.fc40
3.15-511.fc41
B
perl-File-Compare
1.100.700-507.fc41
1.100.800-509.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-overload
1.37-507.fc41
1.37-509.fc41
B
perl-Pod-Usage
4:2.03-504.fc41
4:2.03-510.fc41
B
perl-FileHandle
2.05-507.fc41
2.05-509.fc41
B
perl-Time-Local
2:1.350-5.fc40
2:1.350-510.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
perl-constant
1.33-503.fc40
1.33-511.fc41
B
nftables-devel
1:1.0.9-4.fc41
1:1.0.9-5.fc41
B
perl-Term-ANSIColor
5.01-504.fc40
5.01-511.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-MIME-Base64
3.16-503.fc40
3.16-510.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
perl-File-Basename
2.86-507.fc41
2.86-509.fc41
B
add-determinism-nopython
0.2.0-9.fc41
2024-06-12 08:53:06
Package dependencies resolved successfuly
2024-06-12 08:49:31
Package resolution failed
  • Problem: package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/config), but none of the providers can be installed
    - package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/config/configfile), but none of the providers can be installed
    - package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/connhelper/commandconn), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/dockerignore), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/client/llb), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/snapshot/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/llbsolver/mounts), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/types), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/archutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/buildinfo/types), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/compression), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/grpcerrors), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/leaseutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/resolver/config), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - package golang-github-docker-cli-devel-22.06.0~beta.0-6.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker-credential-helpers/client), but none of the providers can be installed
    - package golang-github-docker-cli-devel-22.06.0~beta.0-6.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker-credential-helpers/credentials), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-docker-credential-helpers-devel-0.6.3-10.fc40.noarch from primary-f41-build-6163033 requires pkgconfig(libsecret-1), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-10.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.44, but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.44, but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-unix-2.0) >= 2.44, but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.22.0-12.fc40.noarch from primary-f41-build-6163033 requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/google.golang.org/grpc/otelgrpc), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.22.0-12.fc40.noarch from primary-f41-build-6163033 requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/net/http/otelhttp), but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/config), but none of the providers can be installed
    - package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/config/configfile), but none of the providers can be installed
    - package golang-github-moby-buildkit-devel-0.10.5-7.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/cli/cli/connhelper/commandconn), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/dockerignore), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/client/llb), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/snapshot/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/llbsolver/mounts), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/source/types), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/archutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/buildinfo/types), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/compression), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/grpcerrors), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/leaseutil), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/resolver/config), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-22.06.0~beta.0-13.fc41.noarch from primary-f41-build-6163033 requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - package golang-github-docker-cli-devel-22.06.0~beta.0-6.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker-credential-helpers/client), but none of the providers can be installed
    - package golang-github-docker-cli-devel-22.06.0~beta.0-6.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker-credential-helpers/credentials), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6163033 requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-docker-credential-helpers-devel-0.6.3-10.fc40.noarch from primary-f41-build-6163033 requires pkgconfig(libsecret-1), but none of the providers can be installed
    - package golang-opentelemetry-contrib-0.20-devel-0.20.0-10.fc40.noarch from primary-f41-build-6163033 requires golang(github.com/prometheus/prometheus/prompb), but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.44, but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.44, but none of the providers can be installed
    - package libsecret-devel-0.21.4-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-unix-2.0) >= 2.44, but none of the providers can be installed
    - package golang-k8s-component-base-devel-1.22.0-9.fc40.noarch from primary-f41-build-6163033 requires golang(go.opentelemetry.io/contrib-0.20/instrumentation/net/http/otelhttp), but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
golang-github-prometheus-common-devel
0.50.0-1.fc41
0.53.0-1.fc41
2
golang-github-prometheus-procfs-devel
0.12.0-4.fc40
0.14.0-1.fc41
2
golang-x-crypto-devel
0.23.0-1.fc41
0.24.0-1.fc41
2
golang-github-prometheus-client-model-devel
0.6.0-1.fc41
0.6.1-1.fc41
2
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
4
golang-github-pelletier-toml-2-devel
2.1.1-3.fc40
2.2.2-1.fc41
4
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
4
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
4
golang-github-linode-linodego-devel
1.26.0-3.fc40
1.34.0-1.fc41
4
coreutils
9.5-1.fc41
9.5-2.fc41
4
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
4
rpm
4.19.91-6.fc41
4.19.91-8.fc41
4
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
4
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
perl-PathTools
3.89-502.fc40
3.91-503.fc41
B
libtool-ltdl-devel
2.4.7-10.fc40
2.4.7-11.fc41
B
binutils
2.42.50-11.fc41
2.42.50-14.fc41
B
rpm-build
4.19.91-6.fc41
4.19.91-8.fc41
B
perl-threads-shared
1.68-502.fc40
1.69-503.fc41
B
openssl
1:3.2.1-6.fc41
1:3.2.2-1.fc41
B
perl-Data-Dumper
2.188-503.fc40
2.189-504.fc41
B
rpm-build-libs
4.19.91-6.fc41
4.19.91-8.fc41
B
rpm-libs
4.19.91-6.fc41
4.19.91-8.fc41
B
binutils-gold
2.42.50-11.fc41
perl-threads
1:2.36-503.fc40
1:2.40-504.fc41
B
golang-github-apache-thrift-devel
0.19.0-3.fc40
0.20.0-3.fc41
B
coreutils-common
9.5-1.fc41
9.5-2.fc41
B
systemd-libs
256~rc3-3.fc41
256~rc4-2.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
zlib-ng-compat-devel
2.1.6-4.fc41
2.1.6-6.fc41
B
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
B
golang-github-jarcoal-httpmock-devel
1.3.0-5.fc40
B
golang-github-shirou-gopsutil-devel
3.23.12-3.fc40
3.24.4-1.fc41
3
redhat-rpm-config
289-1.fc41
292-1.fc41
3
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
4
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
4
rpm
4.19.1.1-2.fc41
4.19.91-6.fc41
4
golang-github-nats-io-devel
1.34.1-1.fc41
1.35.0-1.fc41
4
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
4
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
4
tzdata
2024a-7.fc41
2024a-8.fc41
4
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
4
ocaml-srpm-macros
9-3.fc40
10-2.fc41
4
golang-github-burntsushi-toml-devel
1.2.0-5.fc40
1.4.0-1.fc41
4
setup
2.14.5-2.fc40
2.15.0-3.fc41
4
golang-github-tklauser-sysconf-devel
0.3.13-3.fc40
0.3.14-1.fc41
4
gcc
14.1.1-1.fc41
14.1.1-4.fc41
4
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
4
compat-golang-github-shirou-gopsutil-3-devel
3.23.12-3.fc40
3.24.4-1.fc41
4
golang-github-hashicorp-retryablehttp-devel
0.7.5-1.fc40
0.7.7-1.fc41
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
golang-github-tklauser-numcpus-devel
0.7.0-3.fc40
0.8.0-1.fc41
B
pam
1.6.1-1.fc41
1.6.1-3.fc41
B
guile30
3.0.7-12.fc40
3.0.9-1.fc41
B
fedora-repos
41-0.1
41-0.2
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
B
iptables-libs
1.8.10-7.fc40
1.8.10-8.fc41
B
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-6.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
B
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
B
kernel-headers
6.9.0-64.fc41
6.10.0-0.rc1.17.fc41
B
libcap
2.69-8.fc41
2.70-1.fc41
B
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
B
fedora-release
41-0.10
41-0.13
B
fedora-release-identity-basic
41-0.10
41-0.13
B
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
cpp
14.1.1-1.fc41
14.1.1-4.fc41
B
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
systemd-libs
256~rc2-1.fc41
256~rc3-3.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
fedora-release-common
41-0.10
41-0.13
B
openldap
2.6.7-1.fc40
2.6.8-1.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
redhat-rpm-config
288-1.fc41
289-1.fc41
3
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
tzdata
2024a-5.fc41
2024a-7.fc41
4
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
4
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
4
build-reproducibility-srpm-macros
0.2.0-8.fc41
4
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
B
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
B
systemd-libs
255.5-1.fc41
256~rc2-1.fc41
B
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
B
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
B
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
B
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
B
libevent
2.1.12-12.fc40
2.1.12-13.fc41
B
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
B
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
B
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
B
binutils
2.42.50-6.fc41
2.42.50-11.fc41
B
libedit
3.1-50.20230828cv...
3.1-51.20240517cv...
B
unbound-libs
1.19.3-6.fc41
1.20.0-1.fc41
B
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
pcre2
10.43-2.fc41
10.43-2.fc41.1
B
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
B
add-determinism-nopython
0.2.0-8.fc41
B
add-determinism
0.2.0-8.fc41
B
2024-05-17 03:02:20
Package dependencies resolved successfuly
Previous history